.tariffs-wrapper {
  margin-bottom: 40px;
}
.tariffs-wrapper .content-title {
  text-transform: uppercase;
}
.tariffs-wrapper .content-sub-title {
  margin-bottom: 5px;
  font-size: 1.4em;
}
.tariffs-wrapper .content-sub-title.not-available {
  font-weight: 700;
}
.tariffs-wrapper .item {
  margin: 20px 0;
}
.tariffs-wrapper .item .item-title {
  font-size: 1.6em;
  font-weight: 700;
  margin-bottom: 5px;
  text-transform: uppercase;
  color: #FF470A;
}
.tariffs-wrapper .item table {
  width: 100%;
  border-collapse: collapse;
}
.tariffs-wrapper .item table td, .tariffs-wrapper .item table th {
  width: auto;
  height: 20px;
  border: solid 1px #9d9e9e;
  text-align: center;
  padding: 5px 0;
}
.tariffs-wrapper .item table td.negative, .tariffs-wrapper .item table th.negative {
  color: #FF470A;
}
.tariffs-wrapper .item table td.description, .tariffs-wrapper .item table th.description {
  text-align: left;
  padding-left: 5px;
}
.tariffs-wrapper .item table td.balance, .tariffs-wrapper .item table th.balance {
  text-align: right;
  padding-right: 5px;
}
.tariffs-wrapper .item table td:nth-child(1n), .tariffs-wrapper .item table th:nth-child(1n) {
  width: 25%;
}
.tariffs-wrapper .item table td:nth-child(2n), .tariffs-wrapper .item table th:nth-child(2n) {
  width: 25%;
}
.tariffs-wrapper .item table td:nth-child(3n), .tariffs-wrapper .item table th:nth-child(3n) {
  width: 25%;
}
.tariffs-wrapper .item table td:nth-child(4n), .tariffs-wrapper .item table th:nth-child(4n) {
  width: 25%;
}
.tariffs-wrapper .item table td.action a, .tariffs-wrapper .item table th.action a {
  background: #FF470A;
  text-transform: uppercase;
  padding: 5px 0px;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
  width: 140px;
  display: inline-block;
}
.tariffs-wrapper .item table td.action a:hover, .tariffs-wrapper .item table th.action a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 4px 0;
}
.tariffs-wrapper .item table tr.current td.action a {
  background: #9D9E9E;
}
.tariffs-wrapper .item table tr.current td.action a:hover {
  color: #FFFFFF;
  background: #9D9E9E;
  border: 1px solid #9D9E9E;
  padding: 4px 0;
  cursor: default;
}

.services-wrapper .content-title {
  text-transform: uppercase;
}
.services-wrapper .content-sub-title {
  margin-bottom: 5px;
  font-size: 1.4em;
}
.services-wrapper .content-sub-title.not-available {
  font-weight: 700;
}
.services-wrapper .item {
  margin: 20px 0;
}
.services-wrapper .item .item-title {
  font-size: 1.6em;
  font-weight: 700;
  margin-bottom: 5px;
  text-transform: uppercase;
  color: #FF470A;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.services-wrapper .item .item-title a {
  background: #FF470A;
  text-transform: uppercase;
  padding: 5px 0px;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 700;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 0.7em;
  width: 140px;
}
.services-wrapper .item .item-title a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 4px 0;
}
.services-wrapper .item .bottom {
  text-align: center;
  margin-top: 15px;
}
.services-wrapper .item .bottom a {
  color: #FF470A;
  text-decoration: none;
  font-weight: 700;
}
